/* Global, Common and Reset Settings
-----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption { border: 0pt none ; margin: 0pt; padding: 0pt; outline-color: -moz-use-text-color; outline-style: none; outline-width: 0pt; vertical-align: baseline; }

/*
html { background: rgb(255, 255, 255) url('/images/uq/bg-body.png') repeat-x scroll 0pt 400px; }
body { background: transparent url('/images/uq/bg-header.jpg') no-repeat scroll 100% 0pt; }

* {	margin: 0;	padding: 0;	border:none; }

img { border:0; }
a, a:visited { text-decoration:none; }
a img,:link img,:visited img { border:none }
ul,ol { list-style:none }
address { font-style:normal }
table { border-collapse: collapse; border-spacing: 0pt; }

:link,:visited { text-decoration:none }
.clear-bg      { clear:both; margin-bottom: 5px; }
.clear-right   { clear:right; }
.float-left    { float:left; }
.float-right   { float:right; }
.hide 		   	 { display: none; }
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background: rgb(255, 255, 204); }
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }
.header-print  { display: none; }
.clearfix:after {	content: ".";	clear: both;	height: 0;	visibility: hidden;	display: block; }
.clearfix {	display: inline-block;}
* html .clearfix {	height: 1%;}
.clearfix {	display: block;}

/* For Print
-----------------------------------------------------------------------------* /
div#wordmark { display: none; visibility: hidden; }

/* Typography
-----------------------------------------------------------------------------* /
h1 {	margin: 0 0 15px 0;	padding:0;	font:normal 32px Arial, Helvetica, sans-serif;	color: rgb(34, 34, 34);	}
h1 a, h3 a {	text-decoration: none;	color: rgb(34, 34, 34);	border-bottom:none; }
h1 a:hover, h3 a:hover {	text-decoration: none; }
h2 {	margin:0;	padding: 5px 0 0 0;	line-height: 150%;	color: rgb(34, 34, 34);	font:normal 22px Arial, Helvetica, sans-serif; }
h2 a {	color: rgb(34, 34, 34);	text-decoration: underline; }
h2 a:hover {	text-decoration: none; }
h3 {	margin:0;	padding:0;	color: rgb(34, 34, 34);	font:normal 26px Arial, Helvetica, sans-serif; }
h3 a {	color: rgb(34, 34, 34); 	text-decoration: none; }
h4 {	margin: 0 0 0 0;	padding: 5px 0;	font:normal 18px Arial, Helvetica, sans-serif;	color: rgb(51, 0, 51); }
h5 {	margin: 0 0 0 0;	padding: 5px 0;	font:bold 16px Arial, Helvetica, sans-serif;	color: rgb(34, 34, 34); }
h6 {	margin: 32px 0 12px 0;	padding: 0;	line-height: 150%;	color: rgb(34, 34, 34);	font:normal 18px Arial, Helvetica, sans-serif;
	border-top:4px solid rgb(224, 224, 224); }
	
/*	Hiddem Content
-----------------------------------------------------------------------------* /				  	  
.skip {	display: none; }		
#search label { display: none; visibility: hidden; }	
*/

/* Header + Body
-----------------------------------------------------------------------------*/	
#header { margin: 0pt; padding: 0pt; background: rgb(96, 34, 124) url('/images/uq/bodybg.gif') repeat-x scroll 0pt 0pt; color: rgb(239, 239, 239); height: 100px; }

#header-inner, #topnav-inner { margin: 0pt; padding: 0pt; width: 1000px; }

#header-inner h1 { margin: 26px 0 0 25px;  text-indent: -9999px; z-index: 9999; position: absolute; }
/*
#header-inner h1 a { background: transparent url('/images/uq/masthead-logo.gif') no-repeat scroll 0pt 0pt; display: block; height: 50px; text-decoration: none; width: 182px; }
*/
#header-inner h1 a { background: transparent url('/images/school-logo.png') no-repeat scroll 0pt 0pt; display: block; height: 50px; text-decoration: none; width: 355px; }
#mininav { margin: 0pt; padding: 10px 20px 8px 0; color: rgb(255, 255, 255); font-size: 9px; font-family: Helvetica,"Trebuchet MS",sans-serif; font-weight: lighter; float: right; }
#mininav ul { margin: 0pt; padding: 5px 0 0 15px; list-style-type: none; list-style-image: none; list-style-position: outside; letter-spacing: 1px; }
#mininav ul li { margin: 0pt 0.8em 0pt 0pt; padding: 0pt; float: left; display: inline; }
#mininav a { text-transform: uppercase; font-weight: bold; }
#mininav a:link { color: rgb(223, 223, 223); text-decoration: none; }
#mininav a:visited { color: rgb(223, 223, 223); text-decoration: none; }
#mininav a:hover { color: rgb(255, 255, 255); text-decoration: none; }
#mininav a:active { color: rgb(255, 255, 255); text-decoration: none; }

/*
#topnav { margin: 0pt; padding: 8px 0pt; background: rgb(0, 0, 0) none repeat scroll 0% 0%; color: rgb(255, 255, 255); font-size: 11px; font-family: Helvetica,"Trebuchet MS",sans-serif; font-weight: lighter; }
#topnav ul { margin: 0pt; padding: 2pt 0pt 0pt 25px; list-style-type: none; list-style-image: none; list-style-position: outside; letter-spacing: 1px; }
#topnav ul li { margin: 0 30px 0 0; padding: 0 0 0 0; float: left; display: inline; }
#topnav ul li a { text-transform: uppercase; margin: 0 0 0 -8px; padding: 12px 8px 12px 8px; }
#topnav li a:link { color: rgb(223, 223, 223); text-decoration: none; }
#topnav li a:visited { color: rgb(223, 223, 223); text-decoration: none; }
#topnav li a:hover { color: rgb(245, 225, 255); text-decoration: none; background: transparent url('/images/uq/top_nav_bg_active.gif') repeat-x scroll right bottom; border-bottom: 1px solid rgb(229, 229, 229); }
#topnav li a:active { color: rgb(245, 225, 255); text-decoration: none; border-bottom: 1px solid rgb(229, 229, 229); }
*/

div#search { background: transparent url('/images/uq/form-left.png') no-repeat scroll 0pt 0pt; position: absolute; top: 40px; margin: 0 0 0 775px;}
div#search form { margin: 0pt; padding: 0pt; width: 210px; }
div#search label { display: block; float: left; width: 30px; height: 18px; }
div#search label span { display: none; }
div#search input { border: 0pt none ; margin: 0 0 0 0; padding: 4px 0 0 0; background: transparent none repeat scroll 0% 0%; float: left; width: 142px; height: 18px; font-size: 11px; color: rgb(0, 0, 0); font-family: verdana, arial; }
div#search input.submit { margin: 0pt 0pt 0pt 3px; padding: 0pt; background: transparent url('/images/uq/form-right.png') no-repeat scroll 0pt 0pt; float: left; cursor: pointer; width: 20px; height: 22px; }
